Subject: Ticket Assigned - Return item collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 06:43:26 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item collection Dear team,

I got a call from your shipment team for collection of return item while I
was not at home and there was no prior info.  They agreed to come next day
at agreed time, but not came or contacted me.  Please lineup for urgent
return or replace the broken product.  I am totally disappointed with the
quality and genuineness of the product.

Thank you
Shanu
0551808863

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279598